Calling Card 

Keichu, the great Zen teacher of the Meiji era, was the head of Tofuku, a cathedral in Kyoto. One day the governor of Kyoto called upon him for the first time. 

His attendant presented the card of the governor, which read: Kitagaki, Governor of Kyoto. 

"I have no business with such a fellow," said Keichu to his attendant. "Tell him to get out of here."The attendant carried the card back with apologies. "That was my error," said the governor, and with a pencil he scratched out the words Governor of Kyoto. "Ask your teacher again."

"Oh, is that Kitagaki?" exclaimed the teacher when he saw the card. "I want to see that fellow."
